# Generated by Django 2.2.17 on 2021-04-29 03:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0058_auto_20210110_0255'),
    ]

    operations = [
        migrations.AddField(
            model_name='mentorschedule',
            name='end_date',
            field=models.DateField(null=True),
        ),
    ]
